RubyGems Navigation menu

scoped_attr_accessible 0.1.4

scoped_attr_accessible is a plugin that makes it easy to scope the `attr_accessible` and `attr_protected` methods on any library using ActiveModel's MassAssignmentSecurity module.

Versions:

  1. 0.1.4 - November 02, 2010 (13.5 KB)
  2. 0.1.3 - October 15, 2010 (13.5 KB)
  3. 0.1.2 - October 13, 2010 (13 KB)
  4. 0.1.0 - October 11, 2010 (12 KB)

Runtime Dependencies (2):

Development Dependencies (5):

Owners:

Authors:

  • Darcy Laycock, Mario Visic

SHA 256 checksum:

adb21fdd2df184ed575bcbfaaaefc88b588d9e7fc7696e01f62c144db8679257

Total downloads 9,591

For this version 3,113

Gemfile:
= Copy to clipboard Copied!

install:
=

Licenses:

N/A

Required Ruby Version: None

Links: